<?xml version="1.0" encoding="UTF-8"?>
<CONFIG>
  <ProjectOptions>
    <Version Value="9"/>
    <PathDelim Value="\"/>
    <General>
      <Flags>
        <MainUnitHasTitleStatement Value="False"/>
        <LRSInOutputDirectory Value="False"/>
      </Flags>
      <SessionStorage Value="InProjectDir"/>
      <MainUnit Value="0"/>
      <Title Value="lente"/>
    </General>
    <BuildModes Count="6">
      <Item1 Name="debug" Default="True"/>
      <Item2 Name="release">
        <CompilerOptions>
          <Version Value="11"/>
          <PathDelim Value="\"/>
          <SearchPaths>
            <IncludeFiles Value="$(LazarusDir)\components\opengl\gtk2x11\include"/>
            <OtherUnitFiles Value="$(LazarusDir)\components\opengl\gtk2x11;$(LazarusDir)\components\jpeg;$(LazarusDir)\lcl\units\$(TargetCPU)-$(TargetOS);$(LazarusDir)\lcl\units\$(TargetCPU)-$(TargetOS)\$(LCLWidgetType)"/>
            <SrcPath Value="$(LazarusDir)\lcl;$(LazarusDir)\lcl\interfaces\$(LCLWidgetType)"/>
          </SearchPaths>
          <Parsing>
            <SyntaxOptions>
              <CStyleOperator Value="False"/>
              <UseAnsiStrings Value="False"/>
            </SyntaxOptions>
          </Parsing>
          <Linking>
            <Debugging>
              <GenerateDebugInfo Value="False"/>
              <UseLineInfoUnit Value="False"/>
              <StripSymbols Value="True"/>
            </Debugging>
            <Options>
              <Win32>
                <GraphicApplication Value="True"/>
              </Win32>
            </Options>
          </Linking>
          <Other>
            <Verbosity>
              <ShowSummary Value="True"/>
            </Verbosity>
            <CreateMakefileOnBuild Value="True"/>
          </Other>
        </CompilerOptions>
      </Item2>
      <Item3 Name="mac">
        <CompilerOptions>
          <Version Value="11"/>
          <PathDelim Value="\"/>
          <SearchPaths>
            <IncludeFiles Value="$(LazarusDir)\components\opengl\gtk2x11\include"/>
            <OtherUnitFiles Value="$(LazarusDir)\components\opengl\gtk2x11;$(LazarusDir)\components\jpeg;$(LazarusDir)\lcl\units\$(TargetCPU)-$(TargetOS);$(LazarusDir)\lcl\units\$(TargetCPU)-$(TargetOS)\$(LCLWidgetType)"/>
            <SrcPath Value="$(LazarusDir)\lcl;$(LazarusDir)\lcl\interfaces\$(LCLWidgetType)"/>
          </SearchPaths>
          <Parsing>
            <SyntaxOptions>
              <CStyleOperator Value="False"/>
              <UseAnsiStrings Value="False"/>
            </SyntaxOptions>
          </Parsing>
          <Linking>
            <Debugging>
              <DebugInfoType Value="dsStabs"/>
            </Debugging>
            <Options>
              <LinkerOptions Value="-framework Qt4Intf -lobjc -framework Foundation -framework QtGui -framework QtCore"/>
              <Win32>
                <GraphicApplication Value="True"/>
              </Win32>
            </Options>
          </Linking>
          <Other>
            <Verbosity>
              <ShowSummary Value="True"/>
            </Verbosity>
            <CreateMakefileOnBuild Value="True"/>
          </Other>
        </CompilerOptions>
      </Item3>
      <Item4 Name="mac-qt">
        <MacroValues Count="1">
          <Macro1 Name="LCLWidgetType" Value="qt"/>
        </MacroValues>
        <CompilerOptions>
          <Version Value="11"/>
          <PathDelim Value="\"/>
          <SearchPaths>
            <IncludeFiles Value="$(LazarusDir)\components\opengl\gtk2x11\include"/>
            <OtherUnitFiles Value="$(LazarusDir)\components\opengl\gtk2x11;$(LazarusDir)\components\jpeg;$(LazarusDir)\lcl\units\$(TargetCPU)-$(TargetOS);$(LazarusDir)\lcl\units\$(TargetCPU)-$(TargetOS)\$(LCLWidgetType)"/>
            <SrcPath Value="$(LazarusDir)\lcl;$(LazarusDir)\lcl\interfaces\$(LCLWidgetType)"/>
          </SearchPaths>
          <Parsing>
            <SyntaxOptions>
              <CStyleOperator Value="False"/>
              <UseAnsiStrings Value="False"/>
            </SyntaxOptions>
          </Parsing>
          <Linking>
            <Debugging>
              <DebugInfoType Value="dsStabs"/>
            </Debugging>
            <Options>
              <PassLinkerOptions Value="True"/>
              <LinkerOptions Value="-framework Qt4Intf -lobjc -framework Foundation -framework QtGui -framework QtCore"/>
              <Win32>
                <GraphicApplication Value="True"/>
              </Win32>
            </Options>
          </Linking>
          <Other>
            <Verbosity>
              <ShowSummary Value="True"/>
            </Verbosity>
            <CreateMakefileOnBuild Value="True"/>
          </Other>
        </CompilerOptions>
      </Item4>
      <Item5 Name="mac-cocoa">
        <MacroValues Count="1">
          <Macro3 Name="LCLWidgetType" Value="cocoa"/>
        </MacroValues>
        <CompilerOptions>
          <Version Value="11"/>
          <PathDelim Value="\"/>
          <SearchPaths>
            <IncludeFiles Value="$(LazarusDir)\components\opengl\gtk2x11\include"/>
            <OtherUnitFiles Value="$(LazarusDir)\components\opengl\gtk2x11;$(LazarusDir)\components\jpeg;$(LazarusDir)\lcl\units\$(TargetCPU)-$(TargetOS);$(LazarusDir)\lcl\units\$(TargetCPU)-$(TargetOS)\$(LCLWidgetType)"/>
            <SrcPath Value="$(LazarusDir)\lcl;$(LazarusDir)\lcl\interfaces\$(LCLWidgetType)"/>
          </SearchPaths>
          <Parsing>
            <SyntaxOptions>
              <SyntaxMode Value="Delphi"/>
              <CStyleOperator Value="False"/>
              <UseAnsiStrings Value="False"/>
            </SyntaxOptions>
          </Parsing>
          <Linking>
            <Debugging>
              <DebugInfoType Value="dsStabs"/>
            </Debugging>
            <Options>
              <Win32>
                <GraphicApplication Value="True"/>
              </Win32>
            </Options>
          </Linking>
          <Other>
            <Verbosity>
              <ShowSummary Value="True"/>
            </Verbosity>
            <CreateMakefileOnBuild Value="True"/>
          </Other>
        </CompilerOptions>
      </Item5>
      <Item6 Name="CustomDrawn">
        <MacroValues Count="1">
          <Macro2 Name="LCLWidgetType" Value="customdrawn"/>
        </MacroValues>
        <CompilerOptions>
          <Version Value="11"/>
          <PathDelim Value="\"/>
          <SearchPaths>
            <IncludeFiles Value="$(LazarusDir)\components\opengl\gtk2x11\include"/>
            <OtherUnitFiles Value="$(LazarusDir)\components\opengl\gtk2x11;$(LazarusDir)\components\jpeg;$(LazarusDir)\lcl\units\$(TargetCPU)-$(TargetOS);$(LazarusDir)\lcl\units\$(TargetCPU)-$(TargetOS)\$(LCLWidgetType)"/>
            <SrcPath Value="$(LazarusDir)\lcl;$(LazarusDir)\lcl\interfaces\$(LCLWidgetType)"/>
          </SearchPaths>
          <Parsing>
            <SyntaxOptions>
              <SyntaxMode Value="Delphi"/>
              <CStyleOperator Value="False"/>
              <UseAnsiStrings Value="False"/>
            </SyntaxOptions>
          </Parsing>
          <Linking>
            <Debugging>
              <DebugInfoType Value="dsStabs"/>
            </Debugging>
            <Options>
              <Win32>
                <GraphicApplication Value="True"/>
              </Win32>
            </Options>
          </Linking>
          <Other>
            <Verbosity>
              <ShowSummary Value="True"/>
            </Verbosity>
            <CreateMakefileOnBuild Value="True"/>
          </Other>
        </CompilerOptions>
      </Item6>
      <SharedMatrixOptions Count="3">
        <Item1 ID="708784036828" Modes="mac-qt" Type="IDEMacro" MacroName="LCLWidgetType" Value="qt"/>
        <Item2 ID="299221595221" Modes="CustomDrawn" Type="IDEMacro" MacroName="LCLWidgetType" Value="customdrawn"/>
        <Item3 ID="069126018836" Modes="mac-cocoa" Type="IDEMacro" MacroName="LCLWidgetType" Value="cocoa"/>
      </SharedMatrixOptions>
    </BuildModes>
    <PublishOptions>
      <Version Value="2"/>
      <IncludeFileFilter Value="*.(pas|pp|inc|lfm|lpr|lrs|lpi|lpk|sh|xml)"/>
      <ExcludeFileFilter Value="*.(bak|ppu|ppw|o|so);*~;backup"/>
    </PublishOptions>
    <RunParams>
      <local>
        <FormatVersion Value="1"/>
        <LaunchingApplication PathPlusParams="\usr\X11R6\bin\xterm -T 'Lazarus Run Output' -e $(LazarusDir)\tools\runwait.sh $(TargetCmdLine)"/>
      </local>
    </RunParams>
    <RequiredPackages Count="1">
      <Item1>
        <PackageName Value="LCL"/>
      </Item1>
    </RequiredPackages>
    <Units Count="16">
      <Unit0>
        <Filename Value="magnifier.dpr"/>
        <IsPartOfProject Value="True"/>
      </Unit0>
      <Unit1>
        <Filename Value="glass.pas"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="glass"/>
      </Unit1>
      <Unit2>
        <Filename Value="app.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="MainWindow"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
      </Unit2>
      <Unit3>
        <Filename Value="constants.pas"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="constants"/>
      </Unit3>
      <Unit4>
        <Filename Value="appsettings.pas"/>
        <IsPartOfProject Value="True"/>
      </Unit4>
      <Unit5>
        <Filename Value="about.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="AboutWindow"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
      </Unit5>
      <Unit6>
        <Filename Value="plugins.pas"/>
        <IsPartOfProject Value="True"/>
      </Unit6>
      <Unit7>
        <Filename Value="translationsvmg.pas"/>
        <IsPartOfProject Value="True"/>
      </Unit7>
      <Unit8>
        <Filename Value="configdlg.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="ConfigDialog"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
        <UnitName Value="configdlg"/>
      </Unit8>
      <Unit9>
        <Filename Value="lazfmlviewer.pas"/>
        <IsPartOfProject Value="True"/>
      </Unit9>
      <Unit10>
        <Filename Value="fmlscan.l"/>
        <IsPartOfProject Value="True"/>
      </Unit10>
      <Unit11>
        <Filename Value="fmlscan.pas"/>
        <IsPartOfProject Value="True"/>
      </Unit11>
      <Unit12>
        <Filename Value="fmldriver.pas"/>
        <IsPartOfProject Value="True"/>
      </Unit12>
      <Unit13>
        <Filename Value="plugininfo.pas"/>
        <IsPartOfProject Value="True"/>
      </Unit13>
      <Unit14>
        <Filename Value="LexLib.pas"/>
        <IsPartOfProject Value="True"/>
      </Unit14>
      <Unit15>
        <Filename Value="startform.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="vStartWindow"/>
        <ResourceBaseClass Value="Form"/>
      </Unit15>
    </Units>
  </ProjectOptions>
  <CompilerOptions>
    <Version Value="11"/>
    <PathDelim Value="\"/>
    <SearchPaths>
      <IncludeFiles Value="$(LazarusDir)\components\opengl\gtk2x11\include"/>
      <OtherUnitFiles Value="$(LazarusDir)\components\opengl\gtk2x11;$(LazarusDir)\components\jpeg;$(LazarusDir)\lcl\units\$(TargetCPU)-$(TargetOS);$(LazarusDir)\lcl\units\$(TargetCPU)-$(TargetOS)\$(LCLWidgetType)"/>
      <SrcPath Value="$(LazarusDir)\lcl;$(LazarusDir)\lcl\interfaces\$(LCLWidgetType)"/>
    </SearchPaths>
    <Parsing>
      <SyntaxOptions>
        <SyntaxMode Value="Delphi"/>
        <CStyleOperator Value="False"/>
        <UseAnsiStrings Value="False"/>
      </SyntaxOptions>
    </Parsing>
    <Linking>
      <Debugging>
        <DebugInfoType Value="dsStabs"/>
      </Debugging>
      <Options>
        <Win32>
          <GraphicApplication Value="True"/>
        </Win32>
      </Options>
    </Linking>
    <Other>
      <Verbosity>
        <ShowSummary Value="True"/>
      </Verbosity>
      <CreateMakefileOnBuild Value="True"/>
    </Other>
  </CompilerOptions>
</CONFIG>
